/* DEFAULTS
----------------------------------------------------------*/

/* COLORS
 BROWN - 55301a
 GRAY - b7b7b7
 RED - e31b23
 BLUE - 008a97
*/

/* FONTS */
@font-face {
    font-family: 'VariableBold';
    src: url('fonts/variable_bold/variable_bold-webfont.eot');
    src: url('fonts/variable_bold/variable_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_bold/variable_bold-webfont.woff') format('woff'),
         url('fonts/variable_bold/variable_bold-webfont.ttf') format('truetype'),
         url('fonts/variable_bold/variable_bold-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaStdBold';
    src: url('fonts/future_std_bold/futurastd-bold-webfont.eot');
    src: url('fonts/future_std_bold/futurastd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/future_std_bold/futurastd-bold-webfont.woff') format('woff'),
         url('fonts/future_std_bold/futurastd-bold-webfont.ttf') format('truetype'),
         url('fonts/future_std_bold/futurastd-bold-webfont.svg#FuturaStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HoneyScriptLight';
    src: url('fonts/honey_script_light/honeyscript-light-webfont.eot');
    src: url('fonts/honey_script_light/honeyscript-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/honey_script_light/honeyscript-light-webfont.woff') format('woff'),
         url('fonts/honey_script_light/honeyscript-light-webfont.ttf') format('truetype'),
         url('fonts/honey_script_light/honeyscript-light-webfont.svg#HoneyScriptLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'VariableBlack';
    src: url('fonts/variable_black/variable_black-webfont.eot');
    src: url('fonts/variable_black/variable_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/variable_black/variable_black-webfont.woff') format('woff'),
         url('fonts/variable_black/variable_black-webfont.ttf') format('truetype'),
         url('fonts/variable_black/variable_black-webfont.svg#VariableBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}


* { padding:0;margin:0 }

html { height:101%; }
body   
{
    font-size: .80em;
    font-family: VariableBold, Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #474747;
    background:#FFFFFF;
}
.body_color 
{
    background:#1a7a86;
}
.body_noise
{
    background: url('images/template/background-noise.png') repeat 0 0;
}



.clear {clear:both;}
.floatLeft {float:left;}
.floatRight {float:right;}

h1 { font-size:3.9em;color:#FFFFFF;font-family:VariableBold; }
h2 { font-size:1.7em;color:#e31b23;font-family: 'futura-pt'; }
h3 { font-size:1.3em;color:#e31b23;font-family: 'futura-pt'; }

a img {border:none;}
a, a:visited { color:#008A97;text-decoration:none; }
a:hover { color:#55301a; }
a.noDecoration { text-decoration:none; }

.be_social { font-family:HoneyScriptLight,Arial,Verdana;font-size:20px !important; }




/* TEMPLATE 
---------------------------------------------------------*/
.content_spacing {width:940px;margin:0 auto;}
#main {  }

.header { width:100%;height:55px;background:#FFFFFF; }
.header .logo { float:left; }
.header .logo img { margin:12px 0 0 25px; }

.header .zagat {float:left;margin:11px 0 0 28px; }

.header .social { float:right;list-style-type:none;margin-top:17px; }
.header .social li { float:left;margin-left:12px;font-size:15px;color:#818181; }
.header .social .divider {width:3px;height:22px;background:url('images/template/header-social-divider.png') no-repeat 0 0; }


.fb-icon, .twitter-icon, .google-icon, .tumblr-icon, .pinterest-icon, .youtube-icon, .newsletter-icon, .foursquare-icon, .yelp-icon {text-indent:-9999px;overflow:hidden;width:23px;height:22px;display:inline-block; }
.yelp-icon { height:23px; width:50px; }
.fb-icon:hover, .twitter-icon:hover, .google-icon:hover, .tumblr-icon:hover, .pinterest-icon:hover, .youtube-icon:hover {background-position:0 -22px;}

 .fb-icon,  .fb-icon:visited { background:url('images/template/icon-facebook.png') no-repeat 0 0; }
 .twitter-icon,  .twitter-icon:visited { background:url('images/template/icon-twitter.png') no-repeat 0 0; }
 .google-icon,  .google-icon:visited { background:url('images/template/icon-google.png') no-repeat 0 0; }
 .google-holder {padding-top:3px;margin-left:-2px; }
 .pinterest-icon,  .pinterest-icon:visited { background:url('images/template/icon-pinterest.png') no-repeat 0 0; }
 .youtube-icon,  .youtube-icon:visited { background:url('images/template/icon-youtube.png') no-repeat 0 0; }
 .tumblr-icon,  .tumblr-icon:visited { background:url('images/template/icon-tumblr.png') no-repeat 0 0; }
 .newsletter-icon,  .newsletter-icon:visited { background:url('images/template/icon-newsletter.png') no-repeat 0 0; }
  .yelp-icon,  .yelp-icon:visited { background:url('images/template/icon-yelp.png') no-repeat 0 0; }
  .foursquare-icon,  .foursquare-icon:visited { background:url('images/template/icon-foursquare.png') no-repeat 0 0; }



/* MENU */
#main-menu { width:220px;position:absolute;top:55px;z-index:999;font-family:'futura-pt'; }
#left-menu { width:220px;list-style-type:none; }

#left-menu li {height:24px;background:url('images/template/left-menu-default-bg.png') no-repeat 0 -39px;padding-top:8px; }
#left-menu li.home, #left-menu li.first {height:29px;background:url('images/template/left-menu-first-bg.png') no-repeat 0 -39px;padding-top:10px; }

#left-menu li.current, #left-menu li.current {background-position: 0 0;height:29px;padding-top:10px; }
#left-menu li.bigger,#left-menu li.last {height:29px;padding-top:10px; }

#left-menu li a { width:220px;height:17px;padding:0px 0 0 22px;display:inline-block;color:#b7b7b7;text-decoration:none;font-size:14px;text-transform:uppercase;font-weight:bold; }
#left-menu li.current a, #left-menu li:hover a { color: #55301a; }

#left-menu li.divider {height:1px;background:#FFFFFF url('images/template/left-menu-divider.png') no-repeat 0 0;height:1px;padding:0; }
#left-menu li.current .divider, #left-menu li.last .divider {display:none;}

#left-menu li.current + .divider, #left-menu li.no-divider {display:none;}

#left-sub-menu { width:220px;list-style-type:none;background:url('images/template/left-sub-menu-background.png') repeat 0 0;padding:6px 0; }
#left-sub-menu li { padding:2px 0;}

#left-sub-menu li a { width:220px;display:inline-block;padding:0 0 0 22px;color:#FFFFFF;text-decoration:none;font-size:13px;text-transform:uppercase; }
#left-sub-menu li.current a, #left-sub-menu li:hover a { color: #c6c6c6; }

#left-sub-menu .divider {height:1px;background:url('images/template/left-menu-divider.png') no-repeat 0 0;margin-top:6px;  }
#left-sub-menu li.last .divider {display:none;  }

#sub-menu-cap { width:220px;height:4px;background:url('images/template/left-sub-menu-cap.png') no-repeat 0 0;}
#sub-menu-bottom { width:220px;height:18px;background:url('images/template/left-sub-menu-bottom.png') no-repeat 0 0;}

/* FOOTER */
#footer { width:100%;border-top:1px solid #777777;background:#FFFFFF;padding:46px 0;margin-top:50px; }

#footer div.callout { float:left;width:220px;margin-right:20px; }
#footer .last { margin-right:0px !important; }
#footer div.callout p { color:#e31b23;font-weight:bold;font-size:1.3em;padding:8px 0 4px 0;line-height:.9em;font-family: 'futura-pt'; }
#footer div.callout .callout_image {width:220px;}
#footer div.callout .storelocator_form { margin-top:3px; }
#footer div.callout a {font-family:VariableBlack;font-size:12px;}

#footer div.callout a .onhover {display:none;}
#footer div.callout a:hover .onhover {display:inline-block;}
#footer div.callout a:hover .nohover {display:none;}

#footer .horizontal_divider {width:100%;height:1px;margin:40px 0 20px 0;clear:both;background:url('images/template/gray-divider.png') repeat-x 0 0;}

#footer ul.social { float:left;list-style-type:none; }
#footer ul.social li { float:left;margin-right:16px; }
#footer ul.social li.divider {width:3px;height:22px;background:url('images/template/header-social-divider.png') no-repeat 0 0; }
#footer .social .hide-like, #footer .social .hide-plus-one, #footer .social .hide-newsletter { display:none; }

#footer .copyright { float:right;list-style-type:none;color:#818181;font-size:11px; }
#footer .copyright a { color:#818181; }
#footer .copyright a:hover { color:#55301a; }
#footer .copyright li { float:left;margin-left:9px; }
#footer .copyright li.last { display:none; }
#footer .tag { margin-left:28px;float:right;color:#818181;font-size:10px; }


/* CONTENT */
.content_container { width:696px;float:right;margin:35px 0 0 0;min-height:360px; }

.page_header { z-index:1;}

.page_header h1 {float:left;}

.page_header ul {float:right;list-style-type:none;margin-top:24px;z-index:1;}
.page_header ul li {float:left;margin-left:30px;text-align:center;height:30px;padding-bottom:8px;}

.page_header ul li .down_arrow { width:7px;height:6px;margin:6px auto;background:url('images/template/down-arrow.png') no-repeat 0 0;display:none;}
.page_header ul li a:hover + .down_arrow, .page_header ul li.current .down_arrow { display:block;}

/*color:#000000;zoom:1;filter: alpha(opacity=50);opacity:0.5;*/
.page_header ul li a, .page_header ul li a:visited {color:#FFFFFF;text-decoration:none;font-size:1.4em;}
.page_header ul li.selected a, .page_header ul li.selected a:visited { color:#FFFFFF;}

.page_header ul li:hover a, .page_header ul li.current a {color:#FFFFFF;}

.page_header .divider {width:100%;height:1px;margin:20px 0 0px 0;clear:both;background:url('images/template/white-divider.png') repeat-x 0 0;}

.content { background:white;margin:25px 0 0 0;-moz-box-shadow: 1px 2px 5px rgba(0,0,0,0.5);-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,0.5);box-shadow: 1px 2px 5px rgba(0,0,0,0.5); }

.content .inner {padding:40px 30px;}

.content h2 { padding-bottom:.5em; }
.content h3 { padding-bottom:.5em; }

.content { font-size:16px; }
.content p { padding-bottom:1em; }
.content p { line-height:1.8em; }
.content iframe { padding-bottom:1em; }

.content ul li {  }
.content .largerText { font-size:22px;line-height:1.4em;padding-bottom:22px; }
.content .largerText sup {font-size:12px;}

.content .underline { text-decoration:underline; }


.content ul, .content ol { margin-left:16px; }
.content li { margin:0px 0 16px 0; }

.content p strong { font-family:VariableBlack; }

.content .entry {clear:both;}


/* FORMS */
input[type="text"], input[type="password"], textarea, .ui-autocomplete-input, input[type="checkbox"]
{ 
    background:#ebebeb;
    height:30px;
    padding:2px 6px 0 6px;
    border:1px solid #ffffff;
    -moz-box-shadow: inset 0 0 5px #888;
    -webkit-box-shadow: inset 1px 1px 6px #888;
    box-shadow: inner 0 0 5px #888;   
    font-family:VariableBlack,Arial,Verdana; 
    font-size:12px;
    color:#474747;
    resize:none;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, .ui-autocomplete-input:focus
{
    border: 1px solid rgba(54,146,195, .9);
    outline: 5px auto rgba(54,146,195, .9);
}

textarea { padding-top:8px; }

input:-moz-placeholder {
      color: #ababab;
   }
   
   input::-webkit-input-placeholder {
      color: #ababab;
   }
   .watermark {
      color: #ababab;
   }


.blue_button, .blue_button:visited, p.blue_button a, p.blue_button a:visited {border:1px solid #008a97;height:27px;padding:8px 12px 0 12px;display:inline-block;overflow:hidden;background:url('images/template/button-states.png') repeat-x 0 0;color:#FFFFFF;cursor:pointer;line-height:20px; }
.blue_button:hover, p.blue_button a:hover { background-position:0 -35px; }
.blue_button:active, p.blue_button a:active { background-position:0 -70px; }

p.blue_button {background:none;border:0;margin:0;padding:0;height:27px;padding-bottom:12px;}

.storelocator_form {width:240px;}
.storelocator_form ul { list-style-type:none; }
.storelocator_form ul li {float:left;vertical-align:top;height:37px;min-height:27px;}

.storelocator_form input[type="text"] 
{
    background:url('images/template/store_locator_form/input-bg.png');
    height:35px;
    width:160px;
    padding:2px 6px 0 6px;
    border:none;
}

.submit_button {width:48px;height:37px;overflow:hidden;background:url('images/template/store_locator_form/submit-bg.png') repeat-x 0 0;color:#FFFFFF;border:none;padding:0;display:block;cursor:pointer; }
.submit_button:hover { background-position:0 -37px; }
.submit_button:active { background-position:0 -74px; }

/* AUTO PAGE MODAL */
#pageModal { margin:0; padding:20px; }
#pageModal .youTubeVideo { background:white; border:1px solid #d8d8d8; padding:2px; }






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
